<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[[How] old is Zoe? Seventeen.]]></sentence>
<sentence><![CDATA[[Which] play are the Newport Players doing? Romeo and Juliet.]]></sentence>
<sentence><![CDATA[[Who] is the editor of the <i>Newport Weekly News</i>? Aunt Peggy.]]></sentence>
<sentence><![CDATA[[Where] does Mike sit? At the front of the theatre.]]></sentence>
<sentence><![CDATA[[Why] is Zoe angry? Because she doesn't like the review.]]></sentence>
<sentence><![CDATA[[What] are Zoe and Annie doing? They are drinking coffee.]]></sentence>
<sentence><![CDATA[[When] does Mike come to the café? On Tuesday and Thursday.]]></sentence>
<sentence><![CDATA[[What] does Mike say about Zoe's face? It is pretty.]]></sentence>

</questions></exercise>